Subject: Re: Trainer Candidate - Minhaj Wani
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 21 Mar 2023 01:16:07 -0700 (MST)

location-Gurgaon,immediate joiner, can commute,salary-32k, expecting-40k,sound ok, working as a process trainer, shared QA test, total experience -5y 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Tuesday, March 21, 2023 1:32:47 PM 
Subject: Re: Trainer Candidate - Minhaj Wani 

? 

From: Deeksha Dadu <[email-masked]> 
Sent: Tuesday, March 21, 2023 1:13 PM 
To: Aishwarya Jaiswal <[email-masked]> 
Subject: Fw: Trainer Candidate - Minhaj Wani 
interview 

From: Minhaj Wani <[email-masked]> 
Sent: Tuesday, March 21, 2023 11:23 AM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Minhaj Wani 

	

	
			Tech Support Test 
		
	Name 	Minhaj Wani 
	E-mail 	[email-masked] 
	Phone Number 	(+91) 9906950030 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Gurgaon 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	WNS Global Services Pvt Ltd 	Lead Associate Training 	31st March 	32000 
Previous Employer 1 	HCL technologies 	Analyst 	3 December 2018 	26000 
Previous Employer 2 				
	If Selected, how much time do you need to join? 	1 week 
	Please briefly describe your work experience specifically in Quality? 	Though I have major experience in training, I have worked as an online QA During transition. Some of key responsibilities were 
1. Auditing the projects done by the agents 
2. Share feedback 
3. Create Quality training bytes 

	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	No 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service is where all the questions are addressed whereas great customer service is where you go beyond and address follow up questions as well so that customer doesn't have to come back again. 
	What according to you makes you a good candidate for this position? 	I am quick learner and I will bring my skills into practice as I have worked in all departments i.e. Ops, Quality and training 
	On a scale of 1 - 5 please rate your fluency in spoken English 	4